Subject: Re: Three more comments about the vacation draft

From: Michael Haardt <[email-masked]>
Date: Thu, 05 Aug 2004 13:25:35 +0200

> Interesting. I had forgotten about that. I personally have a slight
> preference for "Auto: ", but since this is only a MAY in Keith's draft,
> I could live with either.
>
> What do other people think?

I like "Auto: ", too.

Concerning my recent question regarding the response rate limiting,
the draft says:

     Vacation responses are not just per address, but are per address
     per vacation command.

After some discussion, I suggest now:

     Vacation responses are not just per address, but are per address
     per reason string and per specified subject and ":mime" option.

Using the ":mime" option is for correctness.

Michael